Subject: Re: bug#38382: 26.3; Message body not displayed after editing in rmail-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jan 2020 20:11:59 +0200

> From: "Edward J. Sabol" <[email-masked]>
> CC: [email-masked]
> Date: Sat, 11 Jan 2020 12:55:48 -0500 (EST)
> 
> > Just to be sure: this happens for you in "emacs -Q" as well, does it?
> 
> Yes. And I reconfirmed that right before I emailed yesterday. Do you have
> messages before and after the message with no body in the Rmail file? My
> testing does. I haven't actually tested it with it being the last message.
> Maybe that's the difference?

Maybe.  In my case it was the last message in the mbox file.